@font-face {
        font-family: Helvetica W01 Light;
        src: url(/etc/designs/comminsure-blog-wholesale/fonts/4df8fc71-c86d-4b91-ab04-54d64066ddb4.eot);
}
@font-face {
        font-family: Helvetica W01 Light;
        src: url(/etc/designs/comminsure-blog-wholesale/fonts/717f8140-20c9-4892-9815-38b48f14ce2b.eot);
}
@font-face {
        font-family: Helvetica W01 Light;
        src: url(/etc/designs/comminsure-blog-wholesale/fonts/b2389136-99bf-4399-a37e-6fed79d5f961.eot);
}@font-face {
        font-family: Helvetica W01 Light;
        src: url(/etc/designs/comminsure-blog-wholesale/fonts/c07fef9e-a934-42d7-92ad-69205f2b8a00.eot);
}
@font-face {
        font-family: Helvetica W01 Light;
        src: url(/etc/designs/comminsure-blog-wholesale/fonts/cbafonticons.eot);
}
@font-face {
        font-family: Helvetica W01 Light;
        src: url(/etc/designs/comminsure-blog-wholesale/fonts/ea95b44a-eab7-4bd1-861c-e73535e7f652.eot);
}
@font-face {
        font-family: FontAwesome;
        src: url(/etc/designs/comminsure-blog-wholesale/fonts/fontawesome-webfont.eot);
}